This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 249129 - cpuscale broke on 2.6.22.1
cpuscale broke on 2.6.22.1
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-21 01:12 EDT by Brad
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-22 15:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad 2007-07-21 01:12:20 EDT
Description of problem: Updated to kernel 2.6.22.1 and cpuscale says wrong
hardware or not configured properly. Worked fine on FC5 and F7 (first 2 kernels).


Version-Release number of selected component (if applicable):
cpuspeed-1:1.21-2.fc7@i386


How reproducible:reboot


Steps to Reproduce:
1.
2.
3.
  
Actual results:No cpuscaling


Expected results:cpuscaling


Additional info:3800+x2, nf4, tell me what you need. Thanks
Comment 1 Brad 2007-07-22 15:21:30 EDT
Yum, in its infinite wisdom, decided to install the 586 kernel instead of the
686 kernel and I did not catch it until now. Once the 686 version was installed,
it all seems happy. I thought yum fixed this in FC6.

Sorry for the waste of time.
Comment 2 Jarod Wilson 2007-07-22 15:43:13 EDT
The FC6 installer is the thing that was busted and installed i586 kernels, which lead to yum subsequently 
continuing to install i586 kernels. Not sure if there may be some other yum problem too though, I don't 
run many 32-bit systems, and the ones I do all seem to behave (only install i686 kernels)... In any case, 
glad to hear we didn't break cpu freq scaling. :)

Note You need to log in before you can comment on or make changes to this bug.